local fn = _gn(0x838b34d8)
--- Returns the amount of variables available to be applied on timecycle modifiers.
-- @return The amount of available variables for timecycle modifiers.
function Global.GetTimecycleVarCount()
	return _in2(fn, _ri)
end
